/*==== ratings & reviews ====*/

div#omc-review-wrapper {float:left; background:#444; color:#FFF;}
	
	div#omc-review-wrapper.omc-review-placement-b {width:100%;}
	
	div#omc-review-wrapper.omc-review-placement-t {width:50%; }
	
		div.omc-review-criteria { padding:6px 15px; position:relative; border-bottom:1px solid #222;}
		
			span.omc-criteria-percentage {position:absolute; z-index:100; background:#f9ba00; display:block; height:100%;}
			
			span.omc-criteria-description { font-weight:700; }
			
		div#omc-review-header { background:#111; padding-top:11px;}
		
			
			div#omc-review-header h2 {margin-left:15px; padding-bottom: 10px; line-height: 1.5; color: #FFF;  margin-top:0px; text-shadow:none;white-space: nowrap; width: 90%; text-overflow: ellipsis; overflow: hidden;}		
			
		span.omc-criteria-star-under {position:absolute; top:8px; right:15px; height:18px; width:97px; background:url(../images/star-sprite-criteria-hex-f9ba00.png) scroll transparent no-repeat; background-position:0px -20px;}
		
		span.omc-criteria-star-top {position:absolute; top:0px; left:0px; height:18px; background:url(../images/star-sprite-criteria-hex-f9ba00.png) scroll transparent no-repeat; }

		div.omc-review-summary {
			
			padding:0 15px;
		}
		div.omc-review-summary.omc-final-score-percent	{background:#222; position:relative; overflow:hidden; min-height: 84px;}
		
		div.omc-review-summary.omc-final-score-stars	{background:#222; position:relative; overflow:hidden; min-height: 109px;}
		
			div#omc-criteria-final-score {text-align:center; padding:7px 0px 0px 0px; width:130px; position:absolute; top:0px; right:0px; background:#111; height:500px;}
				
				#omc-full-article div#omc-criteria-final-score h3 {font-size:36px; color:#FFF; font-weight:700; margin:-3px 0px; text-shadow:none; }
					
					div#omc-criteria-final-score h3 span {font-size:18px;}
			
				#omc-full-article div#omc-criteria-final-score h4 {font-size:14px; color:#FFF; font-weight:700; margin-bottom:4px; margin-top:0px; text-shadow:none;}
			
				span#omc-final-score-stars-under {margin:auto; position:relative; z-index:100; width:97px; height:18px; display:block; background:url(../images/star-sprite-criteria-hex-f9ba00.png) scroll transparent no-repeat; background-position:0px -20px;  }
				
					span#omc-final-score-stars-top {position:absolute; top:0px; left:0px; height:18px; display:block; background:url(../images/star-sprite-criteria-hex-f9ba00.png) scroll transparent no-repeat;  }
				
			div#omc-short-summary { width:60%; float:left;}	
			
				article#omc-full-article div#omc-short-summary p {color:#DDD; margin:11px 0px 10px 10px; font-size:1em; line-height:1.5em;}		
					
					div#omc-short-summary p strong {color:#FFF; }	

